package com.emato.ich.contant;

import java.util.ArrayList;
import java.util.List;

/**
 * 扫描枪需要过滤的值的正则表达式
 */
public class ScanGunConstant {

    private static final List<String> patterns = new ArrayList<>();

    private static final String protocol = "^[a-zA-Z0-9]+$";

    static {
        patterns.add(protocol);
    }

    public static List<String> getPatterns() {
        return patterns;
    }
}
